.statement,
.subtitle,
.summary {
  @apply text-xl leading-snug text-brown-700;
}
@screen sm {
  .subtitle,
  .summary {
    @apply text-2xl text-brown-600;
  }
}

.quote {
  @apply text-lg leading-normal italic text-brown-600;
}
@screen sm {
  .quote {
    @apply text-xl;
  }
}

.markdown {
  & h2 {
    @apply font-normal;
  }
  & h2,
  & h3 {
    @apply mt-10;
  }
  & h4 {
    @apply mt-8;
  }
  & h5,
  & h6 {
    @apply mt-6;
  }

  &:not(.summary) p {
    @apply mt-3;
  }

  & ul {
    @apply list-inside list-disc;
  }
}
